package com.uas.module.home.model;

import java.util.List;

/**
 * 工作台配置Model
 * Created by Arison on 2019/5/9.
 */

public class GroupMessageBean {
    
    private int appConfigCount;
    private List<MessageConfigBean> appConfigList;
    private String name;

    public int getAppConfigCount() {
        return appConfigCount;
    }

    public void setAppConfigCount(int appConfigCount) {
        this.appConfigCount = appConfigCount;
    }

    public List<MessageConfigBean> getAppConfigList() {
        return appConfigList;
    }

    public void setAppConfigList(List<MessageConfigBean> appConfigList) {
        this.appConfigList = appConfigList;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
